#tp {
    color: yellow;
}

* {
    font-family: "Verdana", sans-serif;
    font-size: 20px;
}

h1 {
    font-size: 70px;
}

#head2 {
    text-transform: uppercase;
}

.language {
    background-color: aquamarine;
}

img+ul {
    letter-spacing: 10px;
    list-style-type: none;
}

section img{
    height: 150px;
    width: 150px;
    border-radius: 50%;
}

h4 ~ p {
    text-align: center;
    color: black;
}

li[style] {
    border: 1px solid blue;
}